Entre ou
Registre-se

O que você faria se seus medos fossem hackeados?

O ano é 2084. Você é Daniel Lazarski, um detetive neural de elite conhecido como o Observador que faz parte de uma unidade policial financiada por uma grande corporação. Seu trabalho é hackear e invadir a mente de suspeitos. Quando recebe uma mensagem misteriosa de seu filho há muito afastado, um engenheiro de alto nível da poderosa Corporação Chiron, você viaja para os cortiços Classe C de Krakow para investigar. Na medida em que hackeia as mentes de criminosos e vítimas para encontrar pistas, você é forçado a reviver seus medos mais sombrios. Até onde você irá para descobrir a verdade?

Desenvolvido pela Bloober Team, os criadores de Layers of Fear, >observer_ é um jogo de terror cyberpunk feito para um público adulto. O que você verá vai mexer com os seus nervos.

Informações adicionais

Distribuidor

ASPYR
Classificação etária: 18

Requisitos do Sistema

  •  
  • Sistema Operacional
  • Processador
  • Memória Ram
  • Placa de Vídeo
  • Espaço em disco
  • Versão do DirectX
  • Mínimo

  • Sistema Operacional:
    Windows 7 +
  • Processador:
    Intel Core i3 3.4 GHz, AMD A8-6700 3.1 GHz
  • Memória Ram:
    8 GB
  • Placa de Vídeo:
    NVIDIA GeForce 660, AMD R9 270
  • Espaço em disco:
    10 GB
  • Versão do DirectX:
    11

Aviso!